小米6现在的包可以用最新的面具了吗?

之前不是只能用14.0的版本吗?用16.0及之后会开机进flashboot,我想问现在修复这个问题了没,修好了的话就想回魔趣了。

可以正常使用。。

你是用的那个版本的面具啊?